[FILE]
Author=Džašev
LangId=9242
Name=Srpski (latinica)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Prijava...
aimp.scrobbler.menu.logOut=Odjavi se
aimp.scrobbler.menu.miErrorInfo=Izveštaj o grešci
aimp.scrobbler.menu.miLoveTrack=Dodati u omiljeno
aimp.scrobbler.menu.miScrobbling=Uključi skroblovanje
aimp.scrobbler.menu.miSettings=Opcije
aimp.scrobbler.menu.miShowTrackInfo=Informacija o numeri
aimp.scrobbler.menu.miUnloveTrack=Ukloni iz omiljenog
aimp.scrobbler.menu.myProfile=Moj profil...
aimp.scrobbler.menu.myRecommendations=Preporučeno za mene...
aimp.scrobbler.menu.signIn=Registracija

[frmScrobblerAuth]
btnAllowAccess=Dozvoli pristup
btnOk=U redu
Caption=Prijavljivanje
lbDetails=Radi korektnog rada modula sa nalogom na $name, neophodno je da ga odobrite u Vašem profilu:\n\n1. Pritisnite dugme „Dozvoliti pristup“ da pređete na Vaš profil na $name.\n\n2. Na stranici u pregledaču pritisnite dugme „Yes, Allow Access“ kako biste povezali nalog sa AIMP.\n\n3. Nakon uspešnog odobravanja priključka na Vašem profilu na $name, pritisnite u istom prozoru dugme „OK“.

[frmScrobblerSettings]
btnAdd=Dodaj...
btnAuthorize=Prijavi se
btnLog=Prikaži dnevnik aktivnosti
cbAlbumArtSearch=Preuzmi omot albuma iz baze servisa %s
cbAllowScrobblingForURLs=Dozvoli skroblovanje numera sa internet-resursa
cbAutoLove=* Dodati numeru u spisak omiljenih pri postavljanju ocene sa 5 zvezdica
cbAutoUnlove=* Ukloniti numeru iz spiska omiljenih prilikom ocenjivanja sa manje od 3 zvezdice
cbScrobbling=* Dozvoli skroblovanje
cbTrackInfo=Prikaži prozor sa informacijama pri početku reprodukcije
cbTrayIcon=Prikaži ikonicu na sistemskoj traci
cbTrayNotifyOnError=Izveštavaj o greškama
G1=Razno
G2=Prijavljivanje
L1=Tekuća datoteka
L2=Skrobluj datoteku ako je reprodukovana:
L3=Zanemari numere iz sledećih direktorijuma:
lbAuthorizationWarning=* Prijavljivanje je obavezno
lbProfileLink=Moj profil na %s
miAddPath=Dodaj...
miDeletePath=Ukloni
P1=Podešavanja
P2=Profili
W1=Morate dodati bar jedan profil kako bi dodatak radio
W2=Za rad nekih funkcija neophodne je prijavljivanje (vidi podešavanja)

[frmScrobblerTrackInfo]
Caption=Informacija o tekućoj numeri
L1=Pozdrav, %s!
L3=Preslušavanja: %d
L4=Slušalaca: %d
L5=Slušali ste: %d
L6=Slično
L7=Slične numere
L8=Slični izvođači
pcpArtistInfo=Podaci o izvođaču
pcpTrackInfo=Podaci o numeri
pnlScrobblingProgress.h=Napredak skroblera
Status=Tražim informaciju...|Informacija o kompoziciji nije nađena!|Trenutno se ništa ne reprodukuje

[Scrobbler]
0=Skroblovanje
1=Prijavljeni ste kao: %s
2=Neke funkcije modula neće biti dostupne pošto se odjavite. Nastaviti?
3=Dogodila se greška!
4=Gost
5=Morate se prijaviti!
6=Status reda skroblera: %s
7=Jeste li sigurni da želite ukloniti profil %s iz aplikacije?
8=Korisničko ime:
9=Lozinka:
10=Token:

